Subject: [Healeys] Sealed beams

From: Stephen Hutchings <[email-masked]>
Date: Tue, 26 May 2015 20:39:23 +0000 (UTC)

--===============8370512532487180595==
	boundary="----=_Part_2578742_1592385302.1432672763150"

------=_Part_2578742_1592385302.1432672763150
Content-Transfer-Encoding: 7bit

For the north american cars, the replacement sealed beam units all seem to claim to be be halogen.They come with the same standard three terminal design, but does anyone know if they can be a problem by drawing more current?My local auto parts shop assured me no, but I thought I'd seek a second opinion.
Stephen, BJ8

------=_Part_2578742_1592385302.1432672763150
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1432672472337_3592">For the north american cars, the replacement sealed beam units all seem to claim to be be halogen.</div><div id="yui_3_16_0_1_1432672472337_6428">They come with the same standard three terminal design, but does anyone know if they can be a problem by drawing more current?</div><div id="yui_3_16_0_1_1432672472337_6449">My local auto parts shop assured me no, but I thought I'd seek a second opinion.<br></div><div id="yui_3_16_0_1_1432672472337_6460">Stephen, BJ8<br></div></div></body></html>
------=_Part_2578742_1592385302.1432672763150--

--===============8370512532487180595==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8370512532487180595==--